Is UVC affected by Tomcat Vulnerability CVE-2018-8014?

Document ID : KB000104341
Last Modified Date : 04/07/2018
Show Technical Document Details
Question:
Is Univiewer affected by Apache Tomcat Vulnerability CVE-2018-8014?  
Environment:
Univiewer Webstart or Webconsole deployed in Apache Tomcat 
Answer:
UVC is not affected by the vulnerability from Apache Tomcat as CORS filters are not used.